img {
    max-width: 100%;
}

a img {
    border: none;
}

a, a:link, a:visited {
    color: #006cba;
    text-decoration: none;
}

a:hover {
    color: #333;
}


.lpContent {
    max-width: 1280px;
    background-color: #fff;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 12px;
    color: #333;
    line-height: 150%;
}

    .lpBreadcrumbs {
        font-size: 10px;
        padding: 5px 10px;
        border-bottom: 1px solid #a2a2a2;
    }
    

    .lpHeader {
        max-width: 1280px;
    }
            
        .lpHeaderTitle {
            color: #333;
            font-size: 20px;
            font-weight: bold;
            padding: 8px 20px;
        }
        
.lpMainContent {
    max-width: 1280px;
    padding: 20px;
}    

.lpNav {
        margin: 10px;
    }
    
    .lpSubtitle {
        float: left;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        margin-top: 20px;
        padding: 7px;
    }

        .lpBlue {
            color: #0080C5;
        }

        .lpPurple {
            color: #4F56A4;
        }

    .lpAnchor{
      display: block;
      height: 170px;
      margin-top: -170px;
      visibility: hidden;
    }

    .lpTopQ {
        margin-bottom: 20px;
    }

        .lpTopQ a {
            color: #333;
            text-decoration: underline;
        }

        .lpTopQ li {
            margin-bottom: 5px;
        }

    .lpQAShell {
        margin-left: 20px;
        font-size: 12px;
        line-height: 140%;
    }

        .lpQAShell td {
            vertical-align: top;
        }

        .lpQAbtn {
            margin: 20px 0;
        }

            .lpQAbtn a{
                background-color: #0080C5;
                color: #fff;
                text-decoration: none;
                padding: 10px;
            }

            .lpQAbtn a:hover {
                color: #fff;
            }

        .lpQAtable {
            background-color: #fff;
            font-size: 12px;
            border: 1px solid #b8b8b8;
            margin-bottom: 10px;
        }

            .lpQAtable td {
                vertical-align: middle;
            }

            .lpQATblBorderT {
                border-top: 1px solid #b8b8b8;
            }

            .lpQATblBorderR {
                border-right: 1px solid #b8b8b8;
            }

            .lpQATblBorderB {
                border-bottom: 1px solid #b8b8b8;
            }

            .lpQATblBorderL {
                border-left: 1px solid #b8b8b8;
            }

            .lpQATableHeader {
                background-color: #cce5f3;
                font-weight: bold;
                text-align: center;
                text-transform: uppercase;
            }

hr.color {
    border-top: 1px dashed #b2b2b2;
}

hr.thick {
    border: 5px solid #b2b2b2;
}
				
	
    
@media screen and (max-width : 997px){
    .lpSectionContainer2 {
        display: table;
        width: 100%;
        border-collapse: separate;
        border-spacing: 15px;
    }
    
    .lpSectionContainer1, .lpSectionContainer3 {
        display: none;
    }
}


    
 @media screen and (max-width : 730px){
     .lpHeaderRight {
         float: none;
         padding: 0 20px 10px 20px;
     }
     
     .lpHeaderTitle {
         float: none;
     }
}

@media screen and (max-width : 680px){
    .lpSectionContainer3 {
        display: table;
        width: 100%;
        border-collapse: separate;
        border-spacing: 15px;
    }
    
        .lpSectionRow1 {
            display: table-row;
            width: 100%;
        }
    
    .lpSectionContainer1, .lpSectionContainer2, .lpSectionRow2 {
        display: none;
    }
}

@media screen and (max-width : 414px){
    .lpSectionRow2 {
        display: table-row;
        width: 100%;
    }
    
    .lpSectionRow1 {
        display: none;
    }
}

		
			
	
			
			
			

	
	




			

	


	
sub, sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	}
	
sup { bottom: 1ex; }

sub { top: .5ex;}
